.table-tree tr.search-result td {
    background-color: #7194a5;
}

.table-tree td {
    padding: 2px;
    border-right: 3px solid #fff;
    border-left: none;
}

.table-tree-casesuffix {
    margin: 5px 50px 0px 20px;
    padding: 5px;
    background-color: #EEEEEF;
}

table td.first {
    background-image: url(../images/tree-first.png);
    background-repeat: repeat-y;
    padding-right: 0px;
    border: none;
}

table td.cont {
    background-image: url(../images/tree-cont.png);
    background-repeat: repeat-y;
    padding-left: 0px;
    padding-right: 0px;
    border: none;
}

table td.cont-entry {
    background-image: url(../images/tree-cont-entry.png);
    background-repeat: repeat-y;
    padding-left: 0px;
    padding-right: 0px;
    width: 20px;
    border: none;
}

table td.last {
    background-image: url(../images/tree-last.png);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
    width: 20px;
    border: none;
}

table td.more {
    background-image: url(../images/tree-more.png);
    background-repeat: repeat-y;
    padding-left: 0px;
    padding-right: 0px;
    width: 20px;
    border: none;
}

table td.more-last {
    background-image: url(../images/tree-more-last.png);
    background-repeat: repeat-y;
    padding-left: 0px;
    padding-right: 0px;
    width: 20px;
    border: none;
}

table td.blind-tree {
    border: none;
}